-- Verify gm-face:add_table_user_hierarchy on mysql

BEGIN;

-- XXX Add verifications here.
SELECT * FROM `api_user_event_log` LIMIT 1;
SELECT * FROM `api_user_growth_value` LIMIT 1;
SELECT * FROM `api_growth_task` LIMIT 1;

ROLLBACK;
